// creator  : weidu.exe (version 23100)
// argument : SPENGIL.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SPENGIL~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #11455 /* ~You have returned, <RACE>. Is there something else that you require of us?~ */
  IF ~~ THEN REPLY #11456 /* ~I require nothing else. I must return to my search for an exit.~ */ GOTO 1
  IF ~~ THEN REPLY #11458 /* ~I search for a flask that will free a djinni trapped by your master in the Plane of Air. Have you any such thing?~ */ GOTO 2
  IF ~~ THEN REPLY #11459 /* ~Ghoul Lord~ */ GOTO 4
END

IF ~~ THEN BEGIN 1 // from: 3.1 0.0
  SAY #11457 /* ~Could you repeat the advice that you gave me earlier?~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #11460 /* ~You have my welcome to my little piece of this place! I do so try to keep it more appealing than the rest.~ */
  IF ~~ THEN REPLY #11461 /* ~A difficult life you must lead, my friend... always having battle and worry thrust upon you, never in the possession of sanctuary.  I miss it, truly, the little that I have known of home and the Order.~ [KELDOR80] */ GOTO 3
  IF ~~ THEN REPLY #11462 /* ~We have no time for sanctuary, Keldorn... there is much to be done.~ */ GOTO 4
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #11463 /* ~There is no such thing as sanctuary, Keldorn.  I learned that long ago in a place called Candlekeep.~ */
  IF ~~ THEN REPLY #11465 /* ~Aye... but everything I've become and gained I've done through blood and tears.  Seems to me times were once simpler than that.~ */ GOTO 4
  IF ~~ THEN REPLY #11466 /* ~My thanks. How is it that you know my name? What is going on here?~ */ GOTO 1
END

IF ~~ THEN BEGIN 4 // from: 3.0 2.1 0.2
  SAY #11464 /* ~Sanctuary of some kind would be a welcome relief.  I wouldn't mind some safety and rest, myself.~ */
  IF ~~ THEN EXIT
END
